View Issue Details

IDProjectCategoryView StatusLast Update
0004571Talerdeployment and operationspublic2016-10-11 17:28
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.0 
Target Version0.1Fixed in Version0.1 
Summary0004571: periodically run taler-exchange-keyup
Description.. otherwise the user will not be able to withdraw once the right time expires
TagsNo tags attached.

Activities

Marcello Stanisci

2016-06-17 23:23

manager   ~0010913

a cronjob should do the work

Marcello Stanisci

2016-06-21 16:43

manager   ~0010922

adding

@monthly $HOME/local/bin/taler-exchange-keyup

only to 'test' setups

Issue History

Date Modified Username Field Change
2016-06-08 13:19 Marcello Stanisci New Issue
2016-06-08 13:19 Marcello Stanisci Status new => assigned
2016-06-08 13:19 Marcello Stanisci Assigned To => Marcello Stanisci
2016-06-11 21:36 Christian Grothoff Product Version => 0.0
2016-06-11 21:36 Christian Grothoff Target Version => 0.1
2016-06-17 23:23 Marcello Stanisci Note Added: 0010913
2016-06-21 16:43 Marcello Stanisci Note Added: 0010922
2016-06-21 16:43 Marcello Stanisci Status assigned => resolved
2016-06-21 16:43 Marcello Stanisci Resolution open => fixed
2016-06-21 20:24 Christian Grothoff Fixed in Version => 0.1
2016-10-11 17:28 Christian Grothoff Status resolved => closed